Arcserve Unified Data Protection CVE-2015-4069 Multiple Information Disclosure Vulnerabilities

Bugtraq ID: 74838
Class: Design Error
CVE: CVE-2015-4069
Remote: Yes
Local: No
Published: May 26 2015 12:00AM
Updated: May 26 2015 12:00AM
Credit: rgod
Vulnerable: Arcserve Unified Data Protection 0
Not Vulnerable: Arcserve Unified Data Protection 5.0 Update 4


 

Privacy Statement
Copyright 2010, SecurityFocus